Bug 152428 - Planner Project Start date decreases by one day when leaving the entry field
Planner Project Start date decreases by one day when leaving the entry field
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: planner (Show other bugs)
3
All Linux
medium Severity high
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-29 09:17 EST by Aaron Gaudio
Modified: 2009-12-09 01:19 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-08 10:10:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aaron Gaudio 2005-03-29 09:17:40 EST
Description of problem:
In the Project Properties dialog, whenever input focus leaves the Start date
field, the date is decremented by one day.

Version-Release number of selected component (if applicable):
planner-0.12.1-1

How reproducible:
Always

Steps to Reproduce:
1. Open the Project Properties dialog from the Project menu.
2. If there is not already a date in the Start field, enter one. Otherwise,
simply click in the field to give it focus.
3. Click or tab to another field.
  
Actual results:
The date is decremented by one day.

Expected results:
The date remains as it is when focus is in the field.

Additional info:
Comment 1 Aaron Gaudio 2005-03-29 09:18:52 EST
Actually after further testing, this happens even if you don't have focus on the
field. Every time you bring up the project properties window, it decrements the
date by one.
Comment 2 Aaron Gaudio 2005-03-29 09:49:01 EST
Just confirmed, this is fixed in planner-0.13. I took the srpm from fedora devel
and rebuilt it in FC3 and it built cleanly. I suggest an update to FC3.

Note You need to log in before you can comment on or make changes to this bug.